name: "Creator"
description: "Creator - Ultimate Octobercms Theme"
author: Charis Ketikidis
homepage: "https://www.ketikidis.com"
code: creator
authorCode: Ketikidis
form: config/fields.yaml
require:
    - Rainlab.User
    - Rainlab.Blog
    - Rainlab.Pages
    - Rainlab.Mailchimp
    - OFFLINE.SiteSearch
    - Simplicitylab.BlogFeaturedVideo
    - Blakejones.Magicforms
    - Ribsousa.Featuredimages